spring.datasource.dynamic.primary=master
spring.datasource.dynamic.strict=false
spring.datasource.dynamic.datasource.master.url=jdbc:mysql://6lo.mysql.rds.aliyuncs.com:3306/let_ws?characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=GMT%2B8&allowMultiQueries=true&allowPublicKeyRetrieval=true
spring.datasource.dynamic.datasource.master.username=service
spring.datasource.dynamic.datasource.master.password=o
spring.datasource.dynamic.datasource.master.driver-class-name=com.mysql.cj.jdbc.Driver
